/* animation */
.fadeInUp {
    animation: fadeInUp .5s ease-in-out;
    z-index: 2;
}

.fadeInUp-7 {
    animation: fadeInUp .7s ease-in-out;
    z-index: 1;
}

.fadeInLeft {
    animation: fadeInLeft .5s ease-in-out;
}

.fadeInRight {
    animation: fadeInRight .5s ease-in-out;
}

.animation-slider {
    animation: slider .5s ease-in-out;
}


@keyframes subnav {
    from {
        transform: translate(-47%, 10px);
    }
    to {
        transform: translate(-47%);
    }
}


@keyframes fadeInLeft {
   0% {
      opacity: 0;
      transform: translateX(-20px);
   }
   100% {
      opacity: 1;
      transform: translateX(0);
   }
}  

@keyframes fadeInUp {
    from {
        transform: translate3d(0,100px,0);
        opacity: 0;
    }

    to {
        transform: translate3d(0,0,0);
        opacity: 1
    }
}

@keyframes fadeInLeft {
   0% {
      opacity: 0;
      transform: translateX(-100px);
   }
   100% {
      opacity: 1;
      transform: translateX(0);
   }
}   

@keyframes fadeInRight {
   0% {
      opacity: 0;
      transform: translateX(100px);
   }
   100% {
      opacity: 1;
      transform: translateX(0);
   }
}

@keyframes typing {
    40%, 60% {
        left: 100%;
    }
    100% {
        left: 0%;
    }
}

@keyframes slider {
    0% {
        opacity: 0.8;
    }
    25% {
        opacity: 0.85;
    }
    50% {
        opacity: 0.9;
    }
    75% {
        opacity: 0.95;
    }
    100% {
        opacity: 1;
    }
}


@keyframes sliderTextLeft {
    0% {
        transform: translateX(100%);
    }
    100% {
        transform: translateX(0);
    }
}
